-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
- -------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Euterpe (FIN 410 (EUT) ), 474 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 479 members asteroids belonging to this family
-- completed 28/10/2023
EuterpeFamily = 
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1},
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 479, -- 479 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/27 Euterpe", -- EuterpeFamily (MBA-IMB)
		"Sol/3014 Huangsushu", -- EuterpeFamily (MBA-IMB)
		"Sol/3466 Ritina", -- EuterpeFamily (MBA-IMB)
		"Sol/3473 Sapporo", -- EuterpeFamily (MBA-IMB)
		"Sol/3973 Ogilvie", -- EuterpeFamily (MBA-IMB)
		"Sol/4643 Cisneros", -- EuterpeFamily (MBA-IMB)
		"Sol/5002 Marnix", -- EuterpeFamily (MBA-IMB)
		"Sol/5444 Gautier", -- EuterpeFamily (MBA-IMB)
		"Sol/6268 Versailles", -- EuterpeFamily (MBA-IMB)
		"Sol/6738 Tanabe", -- EuterpeFamily (MBA-IMB)
		"Sol/6788 1991 PH15", -- EuterpeFamily (MBA-IMB)
		"Sol/7759 1990 QD2", -- EuterpeFamily (MBA-IMB)
		"Sol/8017 1990 RM5", -- EuterpeFamily (MBA-IMB)
		"Sol/8344 Babette", -- EuterpeFamily (MBA-IMB)
		"Sol/8368 Lamont", -- EuterpeFamily (MBA-IMB)
		"Sol/9139 Barrylasker", -- EuterpeFamily (MBA-IMB)
		"Sol/9246 Niemeyer", -- EuterpeFamily (MBA-IMB)
		"Sol/9369 1993 DB1", -- EuterpeFamily (MBA-IMB)
		"Sol/9638 Fuchs", -- EuterpeFamily (MBA-IMB)
		"Sol/9654 Seitennokai", -- EuterpeFamily (MBA-IMB)
		"Sol/11219 Benbohn", -- EuterpeFamily (MBA-IMB)
		"Sol/11443 Youdale", -- EuterpeFamily (MBA-IMB)
		"Sol/11486 1988 RE6", -- EuterpeFamily (MBA-IMB)
		"Sol/12241 Lefort", -- EuterpeFamily (MBA-IMB)
		"Sol/12517 Grayzeck", -- EuterpeFamily (MBA-IMB)
		"Sol/12841 1997 GD8", -- EuterpeFamily (MBA-IMB)
		"Sol/15116 Jaytate", -- EuterpeFamily (MBA-IMB)
		"Sol/15933 1997 YD", -- EuterpeFamily (MBA-IMB)
		"Sol/16201 2000 CK1", -- EuterpeFamily (MBA-IMB)
		"Sol/16304 6704 P-L", -- EuterpeFamily (MBA-IMB)
		"Sol/18120 Lytvynenko", -- EuterpeFamily (MBA-IMB)
		"Sol/18314 1981 EX27", -- EuterpeFamily (MBA-IMB)
		"Sol/18740 1998 VH31", -- EuterpeFamily (MBA-IMB)
		"Sol/20686 Thottumkara", -- EuterpeFamily (MBA-IMB)
		"Sol/21598 1998 WP9", -- EuterpeFamily (MBA-IMB)
		"Sol/21806 1999 TE14", -- EuterpeFamily (MBA-IMB)
		"Sol/22501 1997 PR3", -- EuterpeFamily (MBA-IMB)
		"Sol/23344 4612 P-L", -- EuterpeFamily (MBA-IMB)
		"Sol/25625 Verdenet", -- EuterpeFamily (MBA-IMB)
		"Sol/26192 1997 CH16", -- EuterpeFamily (MBA-IMB)
		"Sol/27131 1998 XU3", -- EuterpeFamily (MBA-IMB)
		"Sol/27307 2000 AC220", -- EuterpeFamily (MBA-IMB)
		"Sol/28247 1999 BP3", -- EuterpeFamily (MBA-IMB)
		"Sol/28497 2000 CJ69", -- EuterpeFamily (MBA-IMB)
		"Sol/29197 Gleim", -- EuterpeFamily (MBA-IMB)
		"Sol/29339 1995 BA", -- EuterpeFamily (MBA-IMB)
		"Sol/30017 Shaundatta", -- EuterpeFamily (MBA-IMB)
		"Sol/30038 2000 DM92", -- EuterpeFamily (MBA-IMB)
		"Sol/30046 2000 EX24", -- EuterpeFamily (MBA-IMB)
		"Sol/30284 2000 HG58", -- EuterpeFamily (MBA-IMB)
		"Sol/30679 2303 T-2", -- EuterpeFamily (MBA-IMB)
		"Sol/31021 1996 FW1", -- EuterpeFamily (MBA-IMB)
		"Sol/32551 2001 QF22", -- EuterpeFamily (MBA-IMB)
		"Sol/33438 1999 FE10", -- EuterpeFamily (MBA-IMB)
		"Sol/33884 2000 KX9", -- EuterpeFamily (MBA-IMB)
		"Sol/35059 1986 QM1", -- EuterpeFamily (MBA-IMB)
		"Sol/35367 1997 UW7", -- EuterpeFamily (MBA-IMB)
		"Sol/35859 1999 JN66", -- EuterpeFamily (MBA-IMB)
		"Sol/36921 2000 SB208", -- EuterpeFamily (MBA-IMB)
		"Sol/37457 4793 P-L", -- EuterpeFamily (MBA-IMB)
		"Sol/37643 1994 AX6", -- EuterpeFamily (MBA-IMB)
		"Sol/38184 1999 KF", -- EuterpeFamily (MBA-IMB)
		"Sol/39376 2002 CU105", -- EuterpeFamily (MBA-IMB)
		"Sol/39596 1993 QZ8", -- EuterpeFamily (MBA-IMB)
		"Sol/39839 1998 BM19", -- EuterpeFamily (MBA-IMB)
		"Sol/39930 Kalauch", -- EuterpeFamily (MBA-IMB)
		"Sol/41498 2000 QK128", -- EuterpeFamily (MBA-IMB)
		"Sol/42622 1998 FF26", -- EuterpeFamily (MBA-IMB)
		"Sol/42919 1999 SS4", -- EuterpeFamily (MBA-IMB)
		"Sol/43939 1996 TT53", -- EuterpeFamily (MBA-IMB)
		"Sol/46691 Ghezzi", -- EuterpeFamily (MBA-IMB)
		"Sol/47250 1999 VW58", -- EuterpeFamily (MBA-IMB)
		"Sol/47497 2000 AE44", -- EuterpeFamily (MBA-IMB)
		"Sol/48762 1997 HD13", -- EuterpeFamily (MBA-IMB)
		"Sol/48766 1997 JY13", -- EuterpeFamily (MBA-IMB)
		"Sol/49881 1999 XO138", -- EuterpeFamily (MBA-IMB)
		"Sol/50474 2000 DY72", -- EuterpeFamily (MBA-IMB)
		"Sol/50764 2000 EZ185", -- EuterpeFamily (MBA-IMB)
		"Sol/52337 Compton", -- EuterpeFamily (MBA-IMB)
		"Sol/53042 1998 WX20", -- EuterpeFamily (MBA-IMB)
		"Sol/53548 2000 BA14", -- EuterpeFamily (MBA-IMB)
		"Sol/53968 2000 GO65", -- EuterpeFamily (MBA-IMB)
		"Sol/54350 2000 KO30", -- EuterpeFamily (MBA-IMB)
		"Sol/55548 2001 XB50", -- EuterpeFamily (MBA-IMB)
		"Sol/56093 1999 BM5", -- EuterpeFamily (MBA-IMB)
		"Sol/56444 2000 GB68", -- EuterpeFamily (MBA-IMB)
		"Sol/57193 2001 QF34", -- EuterpeFamily (MBA-IMB)
		"Sol/58501 1996 VQ2", -- EuterpeFamily (MBA-IMB)
		"Sol/59151 1998 XK96", -- EuterpeFamily (MBA-IMB)
		"Sol/61052 2000 KF73", -- EuterpeFamily (MBA-IMB)
		"Sol/62290 2000 SZ111", -- EuterpeFamily (MBA-IMB)
		"Sol/64372 2001 UQ113", -- EuterpeFamily (MBA-IMB)
		"Sol/64770 2001 XQ179", -- EuterpeFamily (MBA-IMB)
		"Sol/64988 2002 AH52", -- EuterpeFamily (MBA-IMB)
		"Sol/65384 2002 PC136", -- EuterpeFamily (MBA-IMB)
		"Sol/68625 2002 BW11", -- EuterpeFamily (MBA-IMB)
		"Sol/68697 2002 CR176", -- EuterpeFamily (MBA-IMB)
		"Sol/69352 1994 AR5", -- EuterpeFamily (MBA-IMB)
		"Sol/69605 1998 FA38", -- EuterpeFamily (MBA-IMB)
		"Sol/70316 1999 RQ139", -- EuterpeFamily (MBA-IMB)
		"Sol/72112 2000 YX57", -- EuterpeFamily (MBA-IMB)
		"Sol/73586 4141 T-1", -- EuterpeFamily (MBA-IMB)
		"Sol/74596 1999 QQ", -- EuterpeFamily (MBA-IMB)
		"Sol/74598 1999 RU1", -- EuterpeFamily (MBA-IMB)
		"Sol/74673 1999 RG105", -- EuterpeFamily (MBA-IMB)
		"Sol/74814 1999 TD8", -- EuterpeFamily (MBA-IMB)
		"Sol/75006 1999 TX308", -- EuterpeFamily (MBA-IMB)
		"Sol/75109 1999 VQ55", -- EuterpeFamily (MBA-IMB)
		"Sol/75276 1999 XK19", -- EuterpeFamily (MBA-IMB)
		"Sol/75353 1999 XL69", -- EuterpeFamily (MBA-IMB)
		"Sol/75371 1999 XU83", -- EuterpeFamily (MBA-IMB)
		"Sol/75792 2000 AV224", -- EuterpeFamily (MBA-IMB)
		"Sol/77108 2001 DP71", -- EuterpeFamily (MBA-IMB)
		"Sol/77343 2001 FN102", -- EuterpeFamily (MBA-IMB)
		"Sol/77963 2002 JP1", -- EuterpeFamily (MBA-IMB)
		"Sol/79760 1998 TG25", -- EuterpeFamily (MBA-IMB)
		"Sol/80201 1999 VG54", -- EuterpeFamily (MBA-IMB)
		"Sol/80307 1999 XU71", -- EuterpeFamily (MBA-IMB)
		"Sol/80697 2000 CC1", -- EuterpeFamily (MBA-IMB)
		"Sol/80827 2000 DV1", -- EuterpeFamily (MBA-IMB)
		"Sol/81009 2000 EQ34", -- EuterpeFamily (MBA-IMB)
		"Sol/84825 2002 YE26", -- EuterpeFamily (MBA-IMB)
		"Sol/86433 2000 CU2", -- EuterpeFamily (MBA-IMB)
		"Sol/86824 2000 GS140", -- EuterpeFamily (MBA-IMB)
		"Sol/86971 2000 JG13", -- EuterpeFamily (MBA-IMB)
		"Sol/87161 2000 NY24", -- EuterpeFamily (MBA-IMB)
		"Sol/87523 2000 QS193", -- EuterpeFamily (MBA-IMB)
		"Sol/89320 2001 VT42", -- EuterpeFamily (MBA-IMB)
		"Sol/89552 2001 XA98", -- EuterpeFamily (MBA-IMB)
		"Sol/89622 2001 XH195", -- EuterpeFamily (MBA-IMB)
		"Sol/89700 2001 YA84", -- EuterpeFamily (MBA-IMB)
		"Sol/89977 2002 TX3", -- EuterpeFamily (MBA-IMB)
		"Sol/90527 2004 FB15", -- EuterpeFamily (MBA-IMB)
		"Sol/90937 Josefdufek", -- EuterpeFamily (MBA-IMB)
		"Sol/92572 2000 ON58", -- EuterpeFamily (MBA-IMB)
		"Sol/94833 2001 XQ192", -- EuterpeFamily (MBA-IMB)
		"Sol/95100 2002 AF112", -- EuterpeFamily (MBA-IMB)
		"Sol/96023 2004 PW17", -- EuterpeFamily (MBA-IMB)
		"Sol/96303 1996 UM5", -- EuterpeFamily (MBA-IMB)
		"Sol/96465 1998 HX69", -- EuterpeFamily (MBA-IMB)
		"Sol/99458 2002 CF59", -- EuterpeFamily (MBA-IMB)
		"Sol/100110 1993 FV47", -- EuterpeFamily (MBA-IMB)
		"Sol/100216 1994 PQ6", -- EuterpeFamily (MBA-IMB)
		"Sol/100818 1998 FW133", -- EuterpeFamily (MBA-IMB)
		"Sol/100843 1998 HH21", -- EuterpeFamily (MBA-IMB)
		"Sol/101152 1998 RD72", -- EuterpeFamily (MBA-IMB)
		"Sol/101343 1998 TL10", -- EuterpeFamily (MBA-IMB)
		"Sol/101396 1998 UE39", -- EuterpeFamily (MBA-IMB)
		"Sol/101916 1999 RN13", -- EuterpeFamily (MBA-IMB)
		"Sol/101960 Molau", -- EuterpeFamily (MBA-IMB)
		"Sol/102353 1999 TQ127", -- EuterpeFamily (MBA-IMB)
		"Sol/102403 1999 TB172", -- EuterpeFamily (MBA-IMB)
		"Sol/102880 1999 WA18", -- EuterpeFamily (MBA-IMB)
		"Sol/103532 2000 BT12", -- EuterpeFamily (MBA-IMB)
		"Sol/105991 2000 SC274", -- EuterpeFamily (MBA-IMB)
		"Sol/106227 2000 UA40", -- EuterpeFamily (MBA-IMB)
		"Sol/106366 2000 VM9", -- EuterpeFamily (MBA-IMB)
		"Sol/106968 2000 YT86", -- EuterpeFamily (MBA-IMB)
		"Sol/107185 2001 BN26", -- EuterpeFamily (MBA-IMB)
		"Sol/107272 2001 BO71", -- EuterpeFamily (MBA-IMB)
		"Sol/107334 2001 CH19", -- EuterpeFamily (MBA-IMB)
		"Sol/107387 2001 CU42", -- EuterpeFamily (MBA-IMB)
		"Sol/107737 2001 FA31", -- EuterpeFamily (MBA-IMB)
		"Sol/108159 2001 HG5", -- EuterpeFamily (MBA-IMB)
		"Sol/111860 2002 EQ74", -- EuterpeFamily (MBA-IMB)
		"Sol/112324 2002 MA3", -- EuterpeFamily (MBA-IMB)
		"Sol/114561 2003 BP52", -- EuterpeFamily (MBA-IMB)
		"Sol/115493 2003 UP23", -- EuterpeFamily (MBA-IMB)
		"Sol/115731 2003 UC185", -- EuterpeFamily (MBA-IMB)
		"Sol/117519 2005 CM51", -- EuterpeFamily (MBA-IMB)
		"Sol/117953 6511 P-L", -- EuterpeFamily (MBA-IMB)
		"Sol/118359 1999 FZ3", -- EuterpeFamily (MBA-IMB)
		"Sol/118568 2000 GD", -- EuterpeFamily (MBA-IMB)
		"Sol/118590 2000 GR72", -- EuterpeFamily (MBA-IMB)
		"Sol/120507 1993 TK14", -- EuterpeFamily (MBA-IMB)
		"Sol/120755 1997 WH39", -- EuterpeFamily (MBA-IMB)
		"Sol/121003 1998 YT19", -- EuterpeFamily (MBA-IMB)
		"Sol/121059 1999 CO93", -- EuterpeFamily (MBA-IMB)
		"Sol/124334 2001 QC108", -- EuterpeFamily (MBA-IMB)
		"Sol/124579 2001 SF15", -- EuterpeFamily (MBA-IMB)
		"Sol/124739 2001 SE201", -- EuterpeFamily (MBA-IMB)
		"Sol/125141 2001 UW63", -- EuterpeFamily (MBA-IMB)
		"Sol/125611 2001 XJ52", -- EuterpeFamily (MBA-IMB)
		"Sol/125750 2001 XJ122", -- EuterpeFamily (MBA-IMB)
		"Sol/127599 2003 BE18", -- EuterpeFamily (MBA-IMB)
		"Sol/128338 2004 FQ111", -- EuterpeFamily (MBA-IMB)
		"Sol/128640 2004 RZ22", -- EuterpeFamily (MBA-IMB)
		"Sol/129185 Jonburroughs", -- EuterpeFamily (MBA-IMB)
		"Sol/129543 1996 RU5", -- EuterpeFamily (MBA-IMB)
		"Sol/130523 2000 QX183", -- EuterpeFamily (MBA-IMB)
		"Sol/130834 2000 US44", -- EuterpeFamily (MBA-IMB)
		"Sol/131014 2000 XG13", -- EuterpeFamily (MBA-IMB)
		"Sol/131633 2001 XK67", -- EuterpeFamily (MBA-IMB)
		"Sol/131677 2001 XZ184", -- EuterpeFamily (MBA-IMB)
		"Sol/131759 2002 AP8", -- EuterpeFamily (MBA-IMB)
		"Sol/132133 2002 CP247", -- EuterpeFamily (MBA-IMB)
		"Sol/133207 2003 QO66", -- EuterpeFamily (MBA-IMB)
		"Sol/133940 2004 TM48", -- EuterpeFamily (MBA-IMB)
		"Sol/134313 4816 P-L", -- EuterpeFamily (MBA-IMB)
		"Sol/136676 1995 ST24", -- EuterpeFamily (MBA-IMB)
		"Sol/136878 1998 FD122", -- EuterpeFamily (MBA-IMB)
		"Sol/137691 1999 XC62", -- EuterpeFamily (MBA-IMB)
		"Sol/137820 2000 AL6", -- EuterpeFamily (MBA-IMB)
		"Sol/138001 2000 CV82", -- EuterpeFamily (MBA-IMB)
		"Sol/138996 2001 DT22", -- EuterpeFamily (MBA-IMB)
		"Sol/139027 2001 DS83", -- EuterpeFamily (MBA-IMB)
		"Sol/139093 2001 FC34", -- EuterpeFamily (MBA-IMB)
		"Sol/139237 2001 HH22", -- EuterpeFamily (MBA-IMB)
		"Sol/142370 2002 RZ239", -- EuterpeFamily (MBA-IMB)
		"Sol/143680 2003 SU242", -- EuterpeFamily (MBA-IMB)
		"Sol/144628 2004 FE77", -- EuterpeFamily (MBA-IMB)
		"Sol/144641 2004 FN94", -- EuterpeFamily (MBA-IMB)
		"Sol/145683 3275 T-2", -- EuterpeFamily (MBA-IMB)
		"Sol/145930 1999 WK12", -- EuterpeFamily (MBA-IMB)
		"Sol/146019 2000 CM138", -- EuterpeFamily (MBA-IMB)
		"Sol/147120 2002 TG97", -- EuterpeFamily (MBA-IMB)
		"Sol/147170 2002 VJ27", -- EuterpeFamily (MBA-IMB)
		"Sol/147276 2002 YZ29", -- EuterpeFamily (MBA-IMB)
		"Sol/148076 1998 XJ1", -- EuterpeFamily (MBA-IMB)
		"Sol/148237 2000 EX9", -- EuterpeFamily (MBA-IMB)
		"Sol/148489 2001 KD27", -- EuterpeFamily (MBA-IMB)
		"Sol/150458 2000 HR68", -- EuterpeFamily (MBA-IMB)
		"Sol/150729 2001 QG40", -- EuterpeFamily (MBA-IMB)
		"Sol/151670 2002 YL27", -- EuterpeFamily (MBA-IMB)
		"Sol/152571 1993 QG9", -- EuterpeFamily (MBA-IMB)
		"Sol/153336 2001 OF61", -- EuterpeFamily (MBA-IMB)
		"Sol/154386 2003 AU9", -- EuterpeFamily (MBA-IMB)
		"Sol/154446 2003 CY1", -- EuterpeFamily (MBA-IMB)
		"Sol/154467 2003 DR15", -- EuterpeFamily (MBA-IMB)
		"Sol/155024 2005 QD67", -- EuterpeFamily (MBA-IMB)
		"Sol/155204 2005 UX445", -- EuterpeFamily (MBA-IMB)
		"Sol/155383 1993 TC18", -- EuterpeFamily (MBA-IMB)
		"Sol/155967 2001 QA215", -- EuterpeFamily (MBA-IMB)
		"Sol/156030 2001 RK130", -- EuterpeFamily (MBA-IMB)
		"Sol/156800 2003 BR18", -- EuterpeFamily (MBA-IMB)
		"Sol/156851 2003 CY15", -- EuterpeFamily (MBA-IMB)
		"Sol/156873 2003 DF20", -- EuterpeFamily (MBA-IMB)
		"Sol/157134 2004 OR", -- EuterpeFamily (MBA-IMB)
		"Sol/157524 2005 SF190", -- EuterpeFamily (MBA-IMB)
		"Sol/158631 2003 BM34", -- EuterpeFamily (MBA-IMB)
		"Sol/158663 2003 EF27", -- EuterpeFamily (MBA-IMB)
		"Sol/160120 2000 UU7", -- EuterpeFamily (MBA-IMB)
		"Sol/160672 2000 BP11", -- EuterpeFamily (MBA-IMB)
		"Sol/160684 2000 EL10", -- EuterpeFamily (MBA-IMB)
		"Sol/161682 2006 GP33", -- EuterpeFamily (MBA-IMB)
		"Sol/162815 2001 BU22", -- EuterpeFamily (MBA-IMB)
		"Sol/163066 2001 YH143", -- EuterpeFamily (MBA-IMB)
		"Sol/163734 2003 KD6", -- EuterpeFamily (MBA-IMB)
		"Sol/164533 2006 HK99", -- EuterpeFamily (MBA-IMB)
		"Sol/164569 2006 KX82", -- EuterpeFamily (MBA-IMB)
		"Sol/164589 La Sagra", -- EuterpeFamily (MBA-IMB)
		"Sol/164701 Horanyi", -- EuterpeFamily (MBA-IMB)
		"Sol/165364 2000 WM96", -- EuterpeFamily (MBA-IMB)
		"Sol/166268 2002 GQ89", -- EuterpeFamily (MBA-IMB)
		"Sol/166980 2003 OH15", -- EuterpeFamily (MBA-IMB)
		"Sol/167031 2003 QD40", -- EuterpeFamily (MBA-IMB)
		"Sol/167720 2004 TT323", -- EuterpeFamily (MBA-IMB)
		"Sol/169023 2001 DX93", -- EuterpeFamily (MBA-IMB)
		"Sol/169596 2002 GY74", -- EuterpeFamily (MBA-IMB)
		"Sol/170366 2003 SJ216", -- EuterpeFamily (MBA-IMB)
		"Sol/170905 2004 XJ31", -- EuterpeFamily (MBA-IMB)
		"Sol/172101 2002 FR14", -- EuterpeFamily (MBA-IMB)
		"Sol/173589 2001 DE11", -- EuterpeFamily (MBA-IMB)
		"Sol/173600 2001 DJ57", -- EuterpeFamily (MBA-IMB)
		"Sol/173606 2001 EU8", -- EuterpeFamily (MBA-IMB)
		"Sol/174162 2002 PE67", -- EuterpeFamily (MBA-IMB)
		"Sol/176152 2001 FN171", -- EuterpeFamily (MBA-IMB)
		"Sol/177387 2004 BA74", -- EuterpeFamily (MBA-IMB)
		"Sol/180389 2004 AD2", -- EuterpeFamily (MBA-IMB)
		"Sol/180961 2005 MJ35", -- EuterpeFamily (MBA-IMB)
		"Sol/181003 2005 NJ47", -- EuterpeFamily (MBA-IMB)
		"Sol/181989 1999 VW111", -- EuterpeFamily (MBA-IMB)
		"Sol/183878 2004 CS53", -- EuterpeFamily (MBA-IMB)
		"Sol/183932 2004 DT6", -- EuterpeFamily (MBA-IMB)
		"Sol/184324 2005 GB39", -- EuterpeFamily (MBA-IMB)
		"Sol/186729 2004 CE4", -- EuterpeFamily (MBA-IMB)
		"Sol/186794 2004 EO33", -- EuterpeFamily (MBA-IMB)
		"Sol/187160 2005 RG22", -- EuterpeFamily (MBA-IMB)
		"Sol/190791 2001 RF26", -- EuterpeFamily (MBA-IMB)
		"Sol/190976 2001 XU95", -- EuterpeFamily (MBA-IMB)
		"Sol/192166 2007 DJ18", -- EuterpeFamily (MBA-IMB)
		"Sol/193075 2000 GX29", -- EuterpeFamily (MBA-IMB)
		"Sol/193103 2000 GD123", -- EuterpeFamily (MBA-IMB)
		"Sol/193155 2000 JZ44", -- EuterpeFamily (MBA-IMB)
		"Sol/194009 2001 SE18", -- EuterpeFamily (MBA-IMB)
		"Sol/194351 2001 UY157", -- EuterpeFamily (MBA-IMB)
		"Sol/194602 2001 XR129", -- EuterpeFamily (MBA-IMB)
		"Sol/194614 2001 XD140", -- EuterpeFamily (MBA-IMB)
		"Sol/194622 2001 XE151", -- EuterpeFamily (MBA-IMB)
		"Sol/195055 2002 CU76", -- EuterpeFamily (MBA-IMB)
		"Sol/196309 2003 FD24", -- EuterpeFamily (MBA-IMB)
		"Sol/196314 2003 FF34", -- EuterpeFamily (MBA-IMB)
		"Sol/196358 2003 FT104", -- EuterpeFamily (MBA-IMB)
		"Sol/197740 2004 PC25", -- EuterpeFamily (MBA-IMB)
		"Sol/197741 2004 PU25", -- EuterpeFamily (MBA-IMB)
		"Sol/199309 2006 BF98", -- EuterpeFamily (MBA-IMB)
		"Sol/200761 2001 WL92", -- EuterpeFamily (MBA-IMB)
		"Sol/202699 2007 EH220", -- EuterpeFamily (MBA-IMB)
		"Sol/202787 Kestecher", -- EuterpeFamily (MBA-IMB)
		"Sol/203587 2002 CK246", -- EuterpeFamily (MBA-IMB)
		"Sol/203617 2002 EM108", -- EuterpeFamily (MBA-IMB)
		"Sol/203890 2003 FQ25", -- EuterpeFamily (MBA-IMB)
		"Sol/204320 2004 RN75", -- EuterpeFamily (MBA-IMB)
		"Sol/204374 2004 TT94", -- EuterpeFamily (MBA-IMB)
		"Sol/205900 2002 GB69", -- EuterpeFamily (MBA-IMB)
		"Sol/210055 2006 PO23", -- EuterpeFamily (MBA-IMB)
		"Sol/211105 2002 ET147", -- EuterpeFamily (MBA-IMB)
		"Sol/211128 2002 GL51", -- EuterpeFamily (MBA-IMB)
		"Sol/212062 2005 EQ32", -- EuterpeFamily (MBA-IMB)
		"Sol/213017 1995 SO81", -- EuterpeFamily (MBA-IMB)
		"Sol/213391 2001 UF160", -- EuterpeFamily (MBA-IMB)
		"Sol/216444 2009 FX30", -- EuterpeFamily (MBA-IMB)
		"Sol/216831 2006 VN131", -- EuterpeFamily (MBA-IMB)
		"Sol/220940 2005 JG99", -- EuterpeFamily (MBA-IMB)
		"Sol/221867 2008 GR90", -- EuterpeFamily (MBA-IMB)
		"Sol/221868 2008 GE94", -- EuterpeFamily (MBA-IMB)
		"Sol/222035 1998 TM9", -- EuterpeFamily (MBA-IMB)
		"Sol/222208 2000 EX41", -- EuterpeFamily (MBA-IMB)
		"Sol/223138 2002 VP114", -- EuterpeFamily (MBA-IMB)
		"Sol/225238 Hristobotev", -- EuterpeFamily (MBA-IMB)
		"Sol/227182 2005 QW52", -- EuterpeFamily (MBA-IMB)
		"Sol/228776 2002 XD42", -- EuterpeFamily (MBA-IMB)
		"Sol/228833 2003 DV3", -- EuterpeFamily (MBA-IMB)
		"Sol/229342 2005 QM32", -- EuterpeFamily (MBA-IMB)
		"Sol/231100 2005 SF41", -- EuterpeFamily (MBA-IMB)
		"Sol/232864 2004 TQ283", -- EuterpeFamily (MBA-IMB)
		"Sol/233120 2005 TN24", -- EuterpeFamily (MBA-IMB)
		"Sol/238904 2005 YH187", -- EuterpeFamily (MBA-IMB)
		"Sol/239296 2007 PH26", -- EuterpeFamily (MBA-IMB)
		"Sol/241680 2000 QZ210", -- EuterpeFamily (MBA-IMB)
		"Sol/241728 2000 VL35", -- EuterpeFamily (MBA-IMB)
		"Sol/242252 2003 SQ258", -- EuterpeFamily (MBA-IMB)
		"Sol/242826 2006 CN57", -- EuterpeFamily (MBA-IMB)
		"Sol/243177 2007 TG145", -- EuterpeFamily (MBA-IMB)
		"Sol/245292 2005 CU46", -- EuterpeFamily (MBA-IMB)
		"Sol/247884 2003 UV183", -- EuterpeFamily (MBA-IMB)
		"Sol/248697 2006 KM118", -- EuterpeFamily (MBA-IMB)
		"Sol/249581 1995 SX87", -- EuterpeFamily (MBA-IMB)
		"Sol/250609 2005 EF247", -- EuterpeFamily (MBA-IMB)
		"Sol/251672 1995 SG13", -- EuterpeFamily (MBA-IMB)
		"Sol/252787 2002 EN143", -- EuterpeFamily (MBA-IMB)
		"Sol/253776 2003 WG140", -- EuterpeFamily (MBA-IMB)
		"Sol/253785 2003 WQ161", -- EuterpeFamily (MBA-IMB)
		"Sol/255901 2006 SH306", -- EuterpeFamily (MBA-IMB)
		"Sol/256703 2008 AJ7", -- EuterpeFamily (MBA-IMB)
		"Sol/256751 2008 BD32", -- EuterpeFamily (MBA-IMB)
		"Sol/257299 2009 HB60", -- EuterpeFamily (MBA-IMB)
		"Sol/257667 1999 VL65", -- EuterpeFamily (MBA-IMB)
		"Sol/260541 2005 EG160", -- EuterpeFamily (MBA-IMB)
		"Sol/262056 2006 RK18", -- EuterpeFamily (MBA-IMB)
		"Sol/264333 1999 VE101", -- EuterpeFamily (MBA-IMB)
		"Sol/264468 2001 FY85", -- EuterpeFamily (MBA-IMB)
		"Sol/264942 2002 VN113", -- EuterpeFamily (MBA-IMB)
		"Sol/265580 2005 QT135", -- EuterpeFamily (MBA-IMB)
		"Sol/266175 2006 UQ282", -- EuterpeFamily (MBA-IMB)
		"Sol/266551 2008 GA15", -- EuterpeFamily (MBA-IMB)
		"Sol/266600 2008 JA26", -- EuterpeFamily (MBA-IMB)
		"Sol/267083 1999 VD59", -- EuterpeFamily (MBA-IMB)
		"Sol/267916 2004 CP95", -- EuterpeFamily (MBA-IMB)
		"Sol/267938 2004 EQ19", -- EuterpeFamily (MBA-IMB)
		"Sol/269846 2000 DQ9", -- EuterpeFamily (MBA-IMB)
		"Sol/273320 2006 TU20", -- EuterpeFamily (MBA-IMB)
		"Sol/275835 2001 RG130", -- EuterpeFamily (MBA-IMB)
		"Sol/275846 2001 SR43", -- EuterpeFamily (MBA-IMB)
		"Sol/275867 2001 SB217", -- EuterpeFamily (MBA-IMB)
		"Sol/276239 2002 RZ77", -- EuterpeFamily (MBA-IMB)
		"Sol/276831 2004 QW2", -- EuterpeFamily (MBA-IMB)
		"Sol/277297 2005 SY128", -- EuterpeFamily (MBA-IMB)
		"Sol/278094 2007 BS24", -- EuterpeFamily (MBA-IMB)
		"Sol/279997 2001 UZ107", -- EuterpeFamily (MBA-IMB)
		"Sol/281158 2007 DU106", -- EuterpeFamily (MBA-IMB)
		"Sol/282547 2004 TE131", -- EuterpeFamily (MBA-IMB)
		"Sol/288224 2003 YV59", -- EuterpeFamily (MBA-IMB)
		"Sol/288892 2004 RU287", -- EuterpeFamily (MBA-IMB)
		"Sol/289155 2004 VB25", -- EuterpeFamily (MBA-IMB)
		"Sol/290521 2005 UC42", -- EuterpeFamily (MBA-IMB)
		"Sol/291901 2006 QB8", -- EuterpeFamily (MBA-IMB)
		"Sol/294861 2008 CL195", -- EuterpeFamily (MBA-IMB)
		"Sol/294982 2008 EL16", -- EuterpeFamily (MBA-IMB)
		"Sol/296491 2009 JH1", -- EuterpeFamily (MBA-IMB)
		"Sol/296681 2009 SZ213", -- EuterpeFamily (MBA-IMB)
		"Sol/296904 2010 CH29", -- EuterpeFamily (MBA-IMB)
		"Sol/297384 2000 QB13", -- EuterpeFamily (MBA-IMB)
		"Sol/297929 2002 EL80", -- EuterpeFamily (MBA-IMB)
		"Sol/298357 2003 OL32", -- EuterpeFamily (MBA-IMB)
		"Sol/298979 2004 WL1", -- EuterpeFamily (MBA-IMB)
		"Sol/299008 2004 XQ104", -- EuterpeFamily (MBA-IMB)
		"Sol/299503 2006 BV245", -- EuterpeFamily (MBA-IMB)
		"Sol/301278 2009 BF91", -- EuterpeFamily (MBA-IMB)
		"Sol/301600 2010 CP126", -- EuterpeFamily (MBA-IMB)
		"Sol/303441 2005 AV60", -- EuterpeFamily (MBA-IMB)
		"Sol/304799 2007 PK10", -- EuterpeFamily (MBA-IMB)
		"Sol/305728 2009 CD38", -- EuterpeFamily (MBA-IMB)
		"Sol/309267 2007 RV102", -- EuterpeFamily (MBA-IMB)
		"Sol/310301 2011 UK95", -- EuterpeFamily (MBA-IMB)
		"Sol/310675 2002 FH31", -- EuterpeFamily (MBA-IMB)
		"Sol/311294 2005 GQ159", -- EuterpeFamily (MBA-IMB)
		"Sol/312028 2007 RA119", -- EuterpeFamily (MBA-IMB)
		"Sol/312121 2007 TK220", -- EuterpeFamily (MBA-IMB)
		"Sol/312845 2011 UQ55", -- EuterpeFamily (MBA-IMB)
		"Sol/313342 2002 GH69", -- EuterpeFamily (MBA-IMB)
		"Sol/313618 2003 QU94", -- EuterpeFamily (MBA-IMB)
		"Sol/313776 2003 YN18", -- EuterpeFamily (MBA-IMB)
		"Sol/316036 2009 FC69", -- EuterpeFamily (MBA-IMB)
		"Sol/316051 2009 HV45", -- EuterpeFamily (MBA-IMB)
		"Sol/316459 2010 UN89", -- EuterpeFamily (MBA-IMB)
		"Sol/316823 1999 WS25", -- EuterpeFamily (MBA-IMB)
		"Sol/317371 2002 NJ61", -- EuterpeFamily (MBA-IMB)
		"Sol/317427 2002 QX17", -- EuterpeFamily (MBA-IMB)
		"Sol/317757 2003 SV75", -- EuterpeFamily (MBA-IMB)
		"Sol/318528 2005 EB246", -- EuterpeFamily (MBA-IMB)
		"Sol/319598 2006 SJ184", -- EuterpeFamily (MBA-IMB)
		"Sol/320692 2008 DS", -- EuterpeFamily (MBA-IMB)
		"Sol/321299 2009 FU60", -- EuterpeFamily (MBA-IMB)
		"Sol/321337 2009 HF106", -- EuterpeFamily (MBA-IMB)
		"Sol/322530 2011 YS19", -- EuterpeFamily (MBA-IMB)
		"Sol/324966 2008 AM7", -- EuterpeFamily (MBA-IMB)
		"Sol/325024 2008 CP33", -- EuterpeFamily (MBA-IMB)
		"Sol/326265 3494 T-3", -- EuterpeFamily (MBA-IMB)
		"Sol/328179 2008 DS27", -- EuterpeFamily (MBA-IMB)
		"Sol/329213 2012 DT73", -- EuterpeFamily (MBA-IMB)
		"Sol/329285 2000 CU106", -- EuterpeFamily (MBA-IMB)
		"Sol/329337 2001 HA26", -- EuterpeFamily (MBA-IMB)
		"Sol/330861 2009 QM31", -- EuterpeFamily (MBA-IMB)
		"Sol/333891 1998 SO46", -- EuterpeFamily (MBA-IMB)
		"Sol/336783 2011 CS16", -- EuterpeFamily (MBA-IMB)
		"Sol/337618 2001 TU51", -- EuterpeFamily (MBA-IMB)
		"Sol/338403 2003 BJ11", -- EuterpeFamily (MBA-IMB)
		"Sol/338475 2003 FF131", -- EuterpeFamily (MBA-IMB)
		"Sol/339874 2005 TS106", -- EuterpeFamily (MBA-IMB)
		"Sol/339882 2005 TE128", -- EuterpeFamily (MBA-IMB)
		"Sol/339946 2005 UZ122", -- EuterpeFamily (MBA-IMB)
		"Sol/340092 2005 WK55", -- EuterpeFamily (MBA-IMB)
		"Sol/344623 2003 GW19", -- EuterpeFamily (MBA-IMB)
		"Sol/345279 2005 WF37", -- EuterpeFamily (MBA-IMB)
		"Sol/345401 2006 BX233", -- EuterpeFamily (MBA-IMB)
		"Sol/346406 2008 SO154", -- EuterpeFamily (MBA-IMB)
		"Sol/346432 2008 SA248", -- EuterpeFamily (MBA-IMB)
		"Sol/346940 2010 AQ55", -- EuterpeFamily (MBA-IMB)
		"Sol/347387 2012 RL29", -- EuterpeFamily (MBA-IMB)
		"Sol/347632 2001 SG211", -- EuterpeFamily (MBA-IMB)
		"Sol/347683 2001 UE172", -- EuterpeFamily (MBA-IMB)
		"Sol/348733 2006 FH17", -- EuterpeFamily (MBA-IMB)
		"Sol/349627 2008 UY153", -- EuterpeFamily (MBA-IMB)
		"Sol/350785 2002 CF71", -- EuterpeFamily (MBA-IMB)
		"Sol/351305 2004 TU213", -- EuterpeFamily (MBA-IMB)
		"Sol/351734 2006 DT3", -- EuterpeFamily (MBA-IMB)
		"Sol/354177 2002 CV299", -- EuterpeFamily (MBA-IMB)
		"Sol/354204 2002 ER128", -- EuterpeFamily (MBA-IMB)
		"Sol/354940 2006 EW23", -- EuterpeFamily (MBA-IMB)
		"Sol/356335 2010 JZ172", -- EuterpeFamily (MBA-IMB)
		"Sol/358032 2006 FB18", -- EuterpeFamily (MBA-IMB)
		"Sol/359195 2009 DQ11", -- EuterpeFamily (MBA-IMB)
		"Sol/360389 2002 CK314", -- EuterpeFamily (MBA-IMB)
		"Sol/367126 2006 SE183", -- EuterpeFamily (MBA-IMB)
		"Sol/367999 2012 FE42", -- EuterpeFamily (MBA-IMB)
		"Sol/368905 2006 TY21", -- EuterpeFamily (MBA-IMB)
		"Sol/369965 1995 SA87", -- EuterpeFamily (MBA-IMB)
		"Sol/371417 2006 SE76", -- EuterpeFamily (MBA-IMB)
		"Sol/373630 2002 ND55", -- EuterpeFamily (MBA-IMB)
		"Sol/374733 2006 SD88", -- EuterpeFamily (MBA-IMB)
		"Sol/377576 2005 NB16", -- EuterpeFamily (MBA-IMB)
		"Sol/379154 2009 QU4", -- EuterpeFamily (MBA-IMB)
		"Sol/379569 2011 BK8", -- EuterpeFamily (MBA-IMB)
		"Sol/381717 2009 QP41", -- EuterpeFamily (MBA-IMB)
		"Sol/382509 2001 SC14", -- EuterpeFamily (MBA-IMB)
		"Sol/383106 2005 SG190", -- EuterpeFamily (MBA-IMB)
		"Sol/383118 2005 SE279", -- EuterpeFamily (MBA-IMB)
		"Sol/383582 2007 FN36", -- EuterpeFamily (MBA-IMB)
		"Sol/384282 Evgeniyegorov", -- EuterpeFamily (MBA-IMB)
		"Sol/385754 2005 YG24", -- EuterpeFamily (MBA-IMB)
		"Sol/386067 2007 HX23", -- EuterpeFamily (MBA-IMB)
		"Sol/386665 2009 UG79", -- EuterpeFamily (MBA-IMB)
		"Sol/389373 2009 VU113", -- EuterpeFamily (MBA-IMB)
		"Sol/497086 2003 WM160", -- EuterpeFamily (MBA-IMB)
		"Sol/499099 2009 FG70", -- EuterpeFamily (MBA-IMB)
		"Sol/499572 2010 SE30", -- EuterpeFamily (MBA-IMB)
		"Sol/499577 2010 TB1", -- EuterpeFamily (MBA-IMB)
		"Sol/501679 2014 TX45", -- EuterpeFamily (MBA-IMB)
	}
}